<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>ユーザ新規登録</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link href="userSignUp.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    ユーザ名 さん
    <a
      class="signOut"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/login.html"
    >
      ログアウト</a
    >

    <h1>ユーザ新規登録</h1>
    <div>
      <form action="" method="POST">
        <div class="container">
          <div class="row">
            <div class="col"></div>

            <div class="col-10">
              <form>
                <div class="form-group row">
                  <label for="loginId" class="col-sm-5 col-form-label"
                    >ログインID</label
                  >
                  <div class="col-sm-5">
                    <input type="text" class="form-control" id="loginId" />
                  </div>
                </div>
                <div class="form-group row">
                  <label for="passWord" class="col-sm-5 col-form-label"
                    >パスワード</label
                  >
                  <div class="col-sm-5">
                    <input type="password" class="form-control" id="passWord" />
                  </div>
                </div>
                <div class="form-group row">
                  <label for="passWord" class="col-sm-5 col-form-label"
                    >パスワード(確認)</label
                  >
                  <div class="col-sm-5">
                    <input type="password" class="form-control" id="passWord" />
                  </div>
                </div>
                <div class="form-group row">
                  <label for="userName" class="col-sm-5 col-form-label"
                    >ユーザ名</label
                  >
                  <div class="col-sm-5">
                    <input type="text" class="form-control" id="userName" />
                  </div>
                </div>
                <div class="form-group row">
                  <label for="birthday" class="col-sm-5 col-form-label"
                    >生年月日</label
                  >
                  <div class="col-sm-5">
                    <input type="date" class="form-control" id="birthday" />
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
        <br />
        <input type="submit" value="登録" />
      </form>
    </div>
    <br>
    <br>
    <a
      class="return"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/userList.html"
    >
      戻る</a
    >
  </body>
</html>
